unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, System.ComponentModel, Borland.Vcl.StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Button2: TButton;
    procedure Button2Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

function OknoDiskInfo(modalne :Boolean; szerokosc :Integer) :THandle; StdCall;
procedure UsunOkno; StdCall;

implementation

{$R *.nfm}

function OknoDiskInfo(modalne :Boolean; szerokosc :Integer) :THandle; external 'Project1.dll';
procedure UsunOkno; external 'Project1.dll';

procedure TForm1.Button1Click(Sender: TObject);
begin
OknoDiskInfo(True,640);
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
UsunOkno;
end;

end.
